package com.yuchen.saas.park.api.enums;

/**
 * 性别枚举类
 */
public enum SexEnum {
    MAN("男"),
    WOMAN("女"),
    OTHER("未知");

    private String value;
    SexEnum(String value) {
        this.value = value;
    }
    public String getValue() {
        return value;
    }
}
